@import url(https://fonts.googleapis.com/css2?family=Poppins:wght@400;500&display=swap);:root{
    --cookieBannerLight:#ffffff;
    --cookieBannerDark:#393d4d
}
#cookieBanner *{
    margin:0;
    padding:0;
    text-decoration:none;
    list-style:none;
    font-family:Poppins,sans-serif;
    -webkit-box-sizing:border-box;
    box-sizing:border-box
}
#cookieBanner a,#cookieBanner button{
    cursor:pointer;
    color:inherit;
    font-family:inherit
}
#cookieBanner button{
    outline:0;
    border:none;
    -moz-appearance:none;
    appearance:none;
    -webkit-appearance:none;
    appearance:none
}
#cookieBanner em,#cookieBanner strong{
    font-weight:700;
    font-family:inherit
}
#cookieBanner a:hover{
    text-decoration:none;
    cursor:pointer
}
#cookieBanner a:focus,#cookieBanner input:focus{
    outline:0;
    list-style:none
}
#cookieBanner.light{
    background-color:#fff;
    background-color:var(--cookieBannerLight);
    color:#393d4d;
    color:var(--cookieBannerDark)
}
#cookieBanner.light p,#cookieBanner.light ul{
    color:#393d4d;
    color:var(--cookieBannerDark)
}
#cookieBanner.light h5{
    color:var(--cookieBannerDark)
}
#cookieBanner.light button#cookieReject{
    background:#fff;
    background:var(--cookieBannerLight)
}
#cookieBanner.dark{
    background-color:#393d4d;
    background-color:var(--cookieBannerDark);
    color:#fff;
    color:var(--cookieBannerLight)
}
#cookieBanner.dark p,#cookieBanner.dark ul{
    color:#fff;
    color:var(--cookieBannerLight)
}
#cookieBanner.dark h5{
    color:#fff;
    color:var(--cookieBannerLight)
}
#cookieBanner.dark button#cookieReject{
    background:0 0;
    color:#fff;
    color:var(--cookieBannerLight);
    border:1px solid #fff;
    border:1px solid var(--cookieBannerLight)
}
#cookieBanner{
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
    position:fixed;
    padding:20px;
    border-radius:10px;
    -webkit-box-shadow:0 6px 6px rgba(0,0,0,.25);
    box-shadow:0 6px 6px rgba(0,0,0,.25);
    font-family:inherit;
    z-index:999997
}
#cookieBanner #closeIcon{
    width:20px;
    height:20px;
    cursor:pointer;
    color:#bfb9b9;
    overflow:hidden;
    opacity:.85;
    z-index:999999;
    position:absolute;
    top:4px;
    right:4px
}
#cookieBanner svg{
    display:block
}
#cookieBanner.display-left{
    left:30px;
    bottom:30px;
    max-width:395px
}
#cookieBanner.display-right{
    right:30px;
    bottom:30px;
    max-width:395px
}
#cookieBanner.display-top{
    top:30px;
    width:800px;
    left:50%;
    margin-left:-400px
}
#cookieBanner.display-bottom{
    bottom:30px;
    width:800px;
    left:50%;
    margin-left:-400px
}
#cookieBanner.display-bottom .content-wrap,#cookieBanner.display-top .content-wrap{
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-pack:justify;
    -ms-flex-pack:justify;
    justify-content:space-between;
    -webkit-box-align:center;
    -ms-flex-align:center;
    align-items:center
}
#cookieBanner.display-bottom .msg-wrap,#cookieBanner.display-top .msg-wrap{
    max-width:65%;
    width:100%
}
#cookieBanner.display-bottom .msg-wrap,#cookieBanner.display-top .msg-wrap{
    margin-bottom:0
}
#cookieBanner.display-bottom #cookieSettings,#cookieBanner.display-top #cookieSettings{
    margin-bottom:0
}
#cookieBanner.display-bottom #cookieTypes,#cookieBanner.display-top #cookieTypes{
    margin-top:20px
}
#cookieBanner .btn-wrap{
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-orient:horizontal;
    -webkit-box-direction:normal;
    -ms-flex-direction:row;
    flex-direction:row;
    font-weight:700;
    -webkit-box-pack:center;
    -ms-flex-pack:center;
    justify-content:center;
    margin:0 -5px 0 -5px;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap
}
#cookieBanner .btn-wrap button{
    -webkit-box-flex:1;
    -ms-flex-positive:1;
    flex-grow:1;
    padding:0 7px;
    margin:0 5px 10px 5px;
    border-radius:20px;
    cursor:pointer;
    white-space:nowrap;
    min-width:130px;
    line-height:36px;
    border:none;
    font-family:inherit;
    font-size:16px;
    -webkit-transition:-webkit-box-shadow .3s;
    transition:-webkit-box-shadow .3s;
    -o-transition:box-shadow .3s;
    transition:box-shadow .3s;
    transition:box-shadow .3s,-webkit-box-shadow .3s
}
#cookieBanner .btn-wrap button:hover{
    -webkit-transition:-webkit-box-shadow .4s cubic-bezier(.25,.8,.25,1),-webkit-transform .4s cubic-bezier(.25,.8,.25,1);
    transition:-webkit-box-shadow .4s cubic-bezier(.25,.8,.25,1),-webkit-transform .4s cubic-bezier(.25,.8,.25,1);
    -o-transition:box-shadow .4s cubic-bezier(.25,.8,.25,1),transform .4s cubic-bezier(.25,.8,.25,1);
    transition:box-shadow .4s cubic-bezier(.25,.8,.25,1),transform .4s cubic-bezier(.25,.8,.25,1);
    transition:box-shadow .4s cubic-bezier(.25,.8,.25,1),transform .4s cubic-bezier(.25,.8,.25,1),-webkit-box-shadow .4s cubic-bezier(.25,.8,.25,1),-webkit-transform .4s cubic-bezier(.25,.8,.25,1);
    -webkit-box-shadow:0 2px 5px 0 rgba(0,0,0,.3);
    box-shadow:0 2px 5px 0 rgba(0,0,0,.3);
    -webkit-transform:translate3d(0,-1px,0);
    transform:translate3d(0,-1px,0)
}
#cookieBanner #cookieSettings{
    font-size:12px;
    font-weight:700;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-align:center;
    -ms-flex-align:center;
    align-items:center;
    text-transform:uppercase;
    cursor:pointer;
    font-weight:400;
    margin-bottom:20px
}
#cookieBanner #cookieSettings svg{
    vertical-align:middle;
    margin-right:8px
}
#cookieBanner h4{
    font-family:inherit;
    font-weight:700;
    font-size:18px;
    color: red
}
#cookieBanner .title-wrap{
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-align:center;
    -ms-flex-align:center;
    align-items:center;
    margin-bottom:10px
}
#cookieBanner .title-wrap svg{
    margin-right:10px
}
#cookieBanner h5{
    font-family:inherit;
    font-weight:700;
    font-size:12px;
    margin-bottom:10px;
    text-transform:uppercase
}
#cookieBanner p,#cookieBanner ul{
    font-size:14px;
    margin-bottom:20px
}
#cookieBanner p:last-child{
    margin-bottom:0;
    text-align:left
}
#cookieBanner li{
    width:49%;
    display:inline-block
}
#cookieBanner a{
    text-decoration:none;
    font-size:14px;
    padding-bottom:2px;
    border-bottom:1px dotted rgba(255,255,255,.75);
    -webkit-transition:all .3s ease-in;
    -o-transition:all .3s ease-in;
    transition:all .3s ease-in
}
#cookieTypes label{
    text-transform:uppercase;
    font-size:13px;
    padding-left: 30px
}
#cookieBanner button:disabled{
    opacity:.3
}
#cookieBanner input[type=checkbox]{
    -webkit-appearance:auto;
    -moz-appearance:auto;
    appearance:auto;
    -webkit-font-smoothing:antialiased;
    text-rendering:optimizeSpeed;
    width:14px;
    height:14px;
    margin:4px 10px 0 0;
    display:block;
    float:left;
    position:relative;
    outline:0;
    border:none
}
#cookieBanner input[type=checkbox]:checked:after{
    background:#d3d3d3;
    content:"\2714";
    color:grey
}
#cookieBanner input[type=checkbox]:after{
    content:"";
    vertical-align:middle;
    text-align:center;
    line-height:13px;
    position:absolute;
    cursor:pointer;
    height:14px;
    width:14px;
    left:0;
    top:0;
    font-size:10px;
    background:#d3d3d3
}
#cookieBanner.display-bottom.full-width-true,#cookieBanner.display-top.full-width-true{
    width:100%;
    max-width:100%;
    left:auto;
    right:auto;
    bottom:auto;
    top:0;
    border-radius:0;
    margin:auto
}
#cookieBanner.display-bottom.full-width-true{
    bottom:0;
    top:auto;
    -webkit-box-shadow:0 -3px 3px rgb(0 0 0 / 25%);
    box-shadow:0 -3px 3px rgb(0 0 0 / 25%)
}
#cookieBanner.display-bottom.full-width-true .title-wrap,#cookieBanner.display-top.full-width-true .title-wrap{
    display:none
}
#cookieBanner.display-bottom.full-width-true .btn-wrap button,#cookieBanner.display-top.full-width-true .btn-wrap button{
    margin-bottom:10px
}
@media only screen and (max-width:800px){
    #cookieBanner.display-bottom,#cookieBanner.display-top{
        width:100%;
        max-width:100%;
        left:auto;
        right:auto;
        bottom:auto;
        top:0;
        border-radius:0;
        margin:auto
    }
    #cookieBanner.display-bottom{
        bottom:0;
        top:auto;
        -webkit-box-shadow:0 -3px 3px rgb(0 0 0 / 25%);
        box-shadow:0 -3px 3px rgb(0 0 0 / 25%)
    }
    #cookieBanner.display-bottom .btn-wrap button,#cookieBanner.display-top .btn-wrap button{
        margin-bottom:10px
    }
    #cookieBanner.display-bottom .msg-wrap,#cookieBanner.display-top .msg-wrap{
        margin-right:20px
    }
}
@media only screen and (max-width:600px){
    #cookieBanner.display-left,#cookieBanner.display-right{
        width:100%;
        max-width:100%;
        left:auto;
        right:auto;
        bottom:0;
        border-radius:0;
        -webkit-box-shadow:0 -3px 3px rgb(0 0 0 / 25%);
        box-shadow:0 -3px 3px rgb(0 0 0 / 25%)
    }
    #cookieBanner.display-bottom .content-wrap,#cookieBanner.display-top .content-wrap{
        display:block
    }
    #cookieBanner.display-bottom .msg-wrap,#cookieBanner.display-top .msg-wrap{
        max-width:100%
    }
    #cookieBanner.display-bottom #cookieSettings,#cookieBanner.display-top #cookieSettings{
        margin-bottom:20px
    }
}